main{
  background: rgb(0,61,130);
  background: -moz-linear-gradient(180deg, rgba(0,61,130,1) 0%, rgba(0,104,177,1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(0,61,130,1) 0%, rgba(0,104,177,1) 100%);
  background: linear-gradient(180deg, rgba(0,61,130,1) 0%, rgba(0,104,177,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003d82",endColorstr="#0068b1",GradientType=1);
}

#cab{
	background-image: url('../../images/foto-ame.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 642px;
}

#main{
	padding-top: 20px;
	padding-bottom: 60px;
}

#main .faixa{
  height: 10px;
  width: 200px;
  border-radius: 10px;
  background-color: var(--main-azul);
  margin-left: auto;
  margin-right: auto;
}

#main .titulo{
  font-size: 52px;
  text-transform: uppercase;
  color: #fff;
  margin-top: 10px;
  font-weight: bold;
}

#main .sub{
	text-transform: uppercase;
	font-size: 32px;
	color: var(--main-azul);
	letter-spacing: 5px;
}

#main .leg{
	color: #fff;
	letter-spacing: 5px;
	text-transform: uppercase;
	font-size: 21px;
	margin-bottom: 10px;
}

#main h1{
	margin: 0;
	color: var(--main-white);
	font-size: 58px !important;
}

#main .texto{	
	margin-top: 30px;
}

#main .texto p{
	color: #fff;
	font-size: 18px;
}

#main .title{
	margin-top: 20px;
	color: var(--main-azul);
	font-weight: bold;
	font-size: 32px;
	line-height: 32px;
	min-height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#main .number{
	font-size: 72px;
	-webkit-text-stroke-width: 1px; /* largura da borda */
    -webkit-text-stroke-color: white; /* cor da borda */
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

#main .photo{
	max-width: 100%;
}

#main .lista{
	list-style: decimal;
}

#main .lista li{
	color: #fff;
	margin-bottom: 20px;
}

@media(max-width: 992px){
	#main .lista li{
		width: 45%;	
	}
}

@media(max-width: 630px){
	#main .lista li{
		width: 100%;	
	}
}

@media(max-width: 500px){
	#main h1{
		font-size: 48px !important;
		line-height: 48px;
	}
}

@media(max-width: 389px){
	#main h1{
		font-size: 42px !important;
		line-height: 42px;
	}

	#main .titulo {
    	font-size: 32px;
    	line-height: 32px;
    }
}




